@book{absil2009optimization,
  title     = {Optimization algorithms on matrix manifolds},
  author    = {Absil, P-A and Mahony, Robert and Sepulchre, Rodolphe},
  year      = {2009},
  publisher = {Princeton University Press},
  url       = {https://press.princeton.edu/absil}
}

@book{bai2000templates,
  title     = {Templates for the solution of algebraic eigenvalue problems: a practical guide},
  author    = {Bai, Zhaojun and Demmel, James and Dongarra, Jack and Ruhe, Axel and van der Vorst, Henk},
  year      = {2000},
  publisher = {SIAM},
  url       = {https://doi.org/10.1137/1.9780898719581}
}

@misc{berger,
  title={Stefan Berger / Bachelor Thesis Gitlab},
  url={https://git.rwth-aachen.de/berger.st.11.11/bachelor_thesis},
  journal={GitLab},
  author={Berger, Stefan}
}

@misc{berger-stefan, 
    title={Berger-Stefan/Manifoldinterpolation},
    url={https://github.com/Berger-Stefan/ManifoldInterpolation},
    journal={GitHub},
    author={Berger,Stefan}
}

@article{bohr,
  author    = {Bohr, Niels},
  title     = {I. On the constitution of atoms and molecules},
  journal   = {The London, Edinburgh, and Dublin Philosophical Magazine and Journal of Science},
  volume    = {26},
  number    = {151},
  pages     = {1-25},
  year      = {1913},
  publisher = {Taylor & Francis},
  url       = {https://doi.org/10.1080/14786441308634955}
}

@article{bronstein2017geometric,
  title     = {Geometric deep learning: going beyond euclidean data},
  author    = {Bronstein, Michael M and Bruna, Joan and LeCun, Yann and Szlam, Arthur and Vandergheynst, Pierre},
  journal   = {IEEE Signal Processing Magazine},
  volume    = {34},
  number    = {4},
  pages     = {18--42},
  year      = {2017},
  publisher = {IEEE},
  url       = {https://doi.org/10.48550/arXiv.1611.08097}
}

@article{bulucc2016recent,
  title     = {Recent advances in graph partitioning},
  author    = {Bulu{\c{c}}, Ayd{\i}n and Meyerhenke, Henning and Safro, Ilya and Sanders, Peter and Schulz, Christian},
  journal   = {Algorithm engineering},
  pages     = {117--158},
  year      = {2016},
  publisher = {Springer},
  url       = {https://doi.org/10.48550/arXiv.1311.3144}
}

@article{cances2003computational,
  title     = {Computational quantum chemistry: a primer},
  author    = {Canc{\`e}s, Eric and Defranceschi, Mireille and Kutzelnigg, Werner and Le Bris, Claude and Maday, Yvon},
  journal   = {Handbook of numerical analysis},
  volume    = {10},
  pages     = {3--270},
  year      = {2003},
  publisher = {Elsevier},
  url       = {https://doi.org/10.1016/S1570-8659(03)10003-8}
}

@article{cances2021convergence,
  title     = {Convergence analysis of direct minimization and self-consistent iterations},
  author    = {Canc{\`e}s, Eric and Kemlin, Gaspard and Levitt, Antoine},
  journal   = {SIAM Journal on Matrix Analysis and Applications},
  volume    = {42},
  number    = {1},
  pages     = {243--274},
  year      = {2021},
  publisher = {SIAM},
  url       = {https://doi.org/10.48550/arXiv.2004.09088}
}

@book{dirac1981principles,
  title     = {The principles of quantum mechanics},
  author    = {Dirac, Paul Adrien Maurice},
  number    = {27},
  year      = {1981},
  publisher = {Oxford university press},
  isbn           = {0198520115},
  url       = {https://books.google.de/books/about/The_Principles_of_Quantum_Mechanics.html?id=XehUpGiM6FIC&redir_esc=y}
}

@incollection{donath2003lower,
  title     = {Lower bounds for the partitioning of graphs},
  author    = {Donath, William E and Hoffman, Alan J},
  booktitle = {Selected Papers Of Alan J Hoffman: With Commentary},
  pages     = {437--442},
  year      = {2003},
  publisher = {World Scientific},
  url       = {https://doi.org/10.1147/rd.175.0420}
}

@article{edelman1998geometry,
  title     = {The geometry of algorithms with orthogonality constraints},
  author    = {Edelman, Alan and Arias, Tom{\'a}s A and Smith, Steven T},
  journal   = {SIAM journal on Matrix Analysis and Applications},
  volume    = {20},
  number    = {2},
  pages     = {303--353},
  year      = {1998},
  publisher = {SIAM},
  url       = {https://doi.org/10.48550/arXiv.physics/9806030}
}

@article{fiedler1973algebraic,
  title     = {Algebraic connectivity of graphs},
  author    = {Fiedler, Miroslav},
  journal   = {Czechoslovak mathematical journal},
  volume    = {23},
  number    = {2},
  pages     = {298--305},
  year      = {1973},
  publisher = {Institute of Mathematics, Academy of Sciences of the Czech Republic},
  url       = {http://doi.org/10.21136/CMJ.1973.101168}
}

@book{gustafson2003mathematical,
  title     = {Mathematical concepts of quantum mechanics},
  author    = {Gustafson, Stephen J and Sigal,  Micheal},
  volume    = {33},
  year      = {2003},
  publisher = {Springer},
  url       = {http://dx.doi.org/10.1007/978-3-642-55729-3 }
}

@article{hendrickson1995improved,
  title     = {An improved spectral graph partitioning algorithm for mapping parallel computations},
  author    = {Hendrickson, Bruce and Leland, Robert},
  journal   = {SIAM Journal on Scientific Computing},
  volume    = {16},
  number    = {2},
  pages     = {452--469},
  year      = {1995},
  publisher = {SIAM},
  url       = {http://dx.doi.org/10.1137/0916028}
}

@article{hu2020brief,
  title     = {A brief introduction to manifold optimization},
  author    = {Hu, Jiang and Liu, Xin and Wen, Zai-Wen and Yuan, Ya-Xiang},
  journal   = {Journal of the Operations Research Society of China},
  volume    = {8},
  number    = {2},
  pages     = {199--248},
  year      = {2020},
  publisher = {Springer},
  url       = {https://doi.org/10.48550/arXiv.1906.05450}
}

@online{manifold.jl,
  author     = {Seth D. Axen and Mateusz Baran and Ronny Bergmann and Krzysztof Rzecki},
  title      = {Manifolds.jl: An Extensible Julia Framework for Data Analysis on Manifolds},
  year       = {2021},
  eprint     = {2106.08777},
  eprinttype = {arXiv},
  url        = {https://doi.org/10.48550/arXiv.2106.08777}
}

@book{mcintyre2012quantum,
  title     = {Quantum mechanics: a paradigms approach},
  author    = {McIntyre, David H and Manogue, Corinne A and Tate, Janet},
  volume    = {192},
  year      = {2012},
  publisher = {Pearson Boston},
  isbn      = {0321765796},
  url       = {https://books.google.de/books/about/Quantum_Mechanics.html?id=He0VngEACAAJ&redir_esc=y}
}

@book{reed2012methods,
  title     = {Methods of modern mathematical physics: Functional analysis},
  author    = {Reed, Michael},
  year      = {2012},
  publisher = {Elsevier},
  url       = {https://doi.org/10.1016/B978-0-12-585001-8.X5001-6}
}
@article{rutherford1911lxxix,
  title     = {LXXIX. The scattering of $\alpha$ and $\beta$ particles by matter and the structure of the atom},
  author    = {Rutherford, Ernest},
  journal   = {The London, Edinburgh, and Dublin Philosophical Magazine and Journal of Science},
  volume    = {21},
  number    = {125},
  pages     = {669--688},
  year      = {1911},
  publisher = {Taylor \& Francis},
  url       = {https://doi.org/10.1080/14786440508637080}
}

@article{schrodinger1926quantisierung,
  title     = {Quantisierung als Eigenwertproblem},
  author    = {Schr{\"o}dinger, Erwin},
  journal   = {Annalen der Physik},
  volume    = {385},
  number    = {13},
  pages     = {437--490},
  year      = {1926},
  publisher = {WILEY-VCH Verlag Leipzig},
  url       = {https://doi.org/10.1002/andp.19263840404}
}

 @book{szabo2012modern,
  title     = {Modern quantum chemistry: introduction to advanced electronic structure theory},
  author    = {Szabo, Attila and Ostlund, Neil S},
  year      = {2012},
  publisher = {Courier Corporation},
  isbn           = {0486691861},
  url       = {https://books.google.de/books/about/Modern_Quantum_Chemistry.html?id=6mV9gYzEkgIC&redir_esc=y}
} 

@misc{tinybros,
  title   = {Spider-man advanced suit PS4 - Download Free 3D model by tinybros},
  url     = {https://sketchfab.com/3d-models/spider-man-advanced-suit-ps4-43929e1b2cd74d1ca2b1d711edfd0ba7},
  journal = {Sketchfab},
  author  = {Costa, Luca}
}

@book{von2013mathematische,
  title     = {Mathematische Grundlagen der Quantenmechanik},
  author    = {Von Neumann, John},
  volume    = {38},
  year      = {2013},
  publisher = {Springer-Verlag},
  url       = {https://doi.org/10.1007/BF01708937}
}

@article{watkins2008qr,
  title     = {The QR algorithm revisited},
  author    = {Watkins, David S},
  journal   = {SIAM review},
  volume    = {50},
  number    = {1},
  pages     = {133--145},
  year      = {2008},
  publisher = {SIAM},
  url       = {https://doi.org/10.1137/060659454}
} 

 @article{zimmermann2019manifold,
  title   = {Manifold interpolation and model reduction},
  author  = {Zimmermann, Ralf},
  journal = {arXiv preprint arXiv:1902.06502},
  year    = {2019},
  url     = {https://doi.org/10.48550/arXiv.1902.06502}
} 

@book{gelfand2000calculus,
  title={Calculus of variations},
  author={Gelfand, I.M. and Fomin, S.V. and Silverman, R.A.},
  year={2000},
  publisher={Courier Corporation},
  isbn           = {0486414485},
  url= {https://books.google.de/books/about/Calculus_of_Variations.html?id=YkFLGQeGRw4C&redir_esc=y}
}

@misc{LambertStamm,

  url = {https://epubs.siam.org/doi/10.1137/21M1456005},
  
  author = {Stamm, Benjamin and Theisen, Lambert},
  
  keywords = {Numerical Analysis (math.NA), Computational Engineering, Finance, and Science (cs.CE), FOS: Mathematics, FOS: Mathematics, FOS: Computer and information sciences, FOS: Computer and information sciences, 65N25, 65F15, 65N30, 35B27, 35B40},
  
  title = {A Quasi-Optimal Factorization Preconditioner for Periodic Schrödinger Eigenstates in Anisotropically Expanding Domains},
  
  publisher = {arXiv},
  
  year = {2021},
  
  copyright = {arXiv.org perpetual, non-exclusive license}
}
